version: '3.5'

services:
  web:
    # You can build your own image from the source running:
    # $ make build
    # $ make tag_latest
    image: "moodlenet/moodlenet:latest"
    ports:
      - "4000:4000"
    env_file:
      - config/docker.env
    depends_on:
      - db
  db:
    image: postgres:9.6.6-alpine
    # volumes:
    #   - "./volumes/postgres:/var/lib/postgresql/data"
    ports:
      - "5432:5432"
    env_file:
      - config/docker.env
